Bug 963113 - libpng-1.6.2 is available
libpng-1.6.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libpng (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Hracek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 03:33 EDT by Upstream Release Monitoring
Modified: 2013-06-18 02:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: libpng-1.6.2-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-18 02:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-15 03:33:31 EDT
Latest upstream release: 1.6.2
Current version in Fedora Rawhide: 1.5.13
URL: ftp://ftp.simplesystems.org/pub/libpng/png/src/libpng16/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Petr Hracek 2013-05-17 06:21:13 EDT
scm-commit (http://lists.fedoraproject.org/pipermail/scm-commits/Week-of-Mon-20130513/1022623.html) -> MODIFIED
Comment 2 Account closed by the user 2013-05-17 13:19:24 EDT
API changes/compatibility report for the libpng library:
http://upstream-tracker.org/versions/libpng.html
Comment 3 Petr Hracek 2013-06-18 02:07:59 EDT
libpng 1.6 was tagged into rawhide

Note You need to log in before you can comment on or make changes to this bug.